Commit c819e1565984cbefc22924e516cd6081e66c939e

Authored by iOS-Xiaowen
1 parent 7641f255

no message

Example/CNLiveBLoginModule.xcodeproj/project.pbxproj
... ... @@ -207,8 +207,8 @@
207 207 6003F586195388D20070C39A /* Sources */,
208 208 6003F587195388D20070C39A /* Frameworks */,
209 209 6003F588195388D20070C39A /* Resources */,
210   - 6DE48B687881AC75FFE10CB9 /* [CP] Embed Pods Frameworks */,
211   - B688F4F999BBBA851A562A04 /* [CP] Copy Pods Resources */,
  210 + D5F1EBE7FFD827F1B99CB5E2 /* [CP] Embed Pods Frameworks */,
  211 + 341C8EF78B0197B9D1675D61 /* [CP] Copy Pods Resources */,
212 212 );
213 213 buildRules = (
214 214 );
... ... @@ -299,7 +299,53 @@
299 299 /* End PBXResourcesBuildPhase section */
300 300  
301 301 /* Begin PBXShellScriptBuildPhase section */
302   - 6DE48B687881AC75FFE10CB9 /* [CP] Embed Pods Frameworks */ = {
  302 + 341C8EF78B0197B9D1675D61 /* [CP] Copy Pods Resources */ = {
  303 + isa = PBXShellScriptBuildPhase;
  304 + buildActionMask = 2147483647;
  305 + files = (
  306 + );
  307 + inputPaths = (
  308 + "${PODS_ROOT}/Target Support Files/Pods-CNLiveBLoginModule_Example/Pods-CNLiveBLoginModule_Example-resources.sh",
  309 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBLoginModule/CNLiveBLoginModule.bundle",
  310 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveShareToolKit/CNLiveShareToolKit.bundle",
  311 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveUserAgreementManager/CNLiveUserAgreementManager.bundle",
  312 + "${PODS_ROOT}/WeiboSDK/libWeiboSDK/WeiboSDK.bundle",
  313 + );
  314 + name = "[CP] Copy Pods Resources";
  315 + outputPaths = (
  316 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBLoginModule.bundle",
  317 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveShareToolKit.bundle",
  318 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveUserAgreementManager.bundle",
  319 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/WeiboSDK.bundle",
  320 + );
  321 + runOnlyForDeploymentPostprocessing = 0;
  322 + shellPath = /bin/sh;
  323 + shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBLoginModule_Example/Pods-CNLiveBLoginModule_Example-resources.sh\"\n";
  324 + showEnvVarsInLog = 0;
  325 + };
  326 + 6F4CF912241B66B2163C0256 /* [CP] Check Pods Manifest.lock */ = {
  327 + isa = PBXShellScriptBuildPhase;
  328 + buildActionMask = 2147483647;
  329 + files = (
  330 + );
  331 + inputFileListPaths = (
  332 + );
  333 + inputPaths = (
  334 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  335 + "${PODS_ROOT}/Manifest.lock",
  336 + );
  337 + name = "[CP] Check Pods Manifest.lock";
  338 + outputFileListPaths = (
  339 + );
  340 + outputPaths = (
  341 + "$(DERIVED_FILE_DIR)/Pods-CNLiveBLoginModule_Tests-checkManifestLockResult.txt",
  342 + );
  343 + runOnlyForDeploymentPostprocessing = 0;
  344 + shellPath = /bin/sh;
  345 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  346 + showEnvVarsInLog = 0;
  347 + };
  348 + D5F1EBE7FFD827F1B99CB5E2 /* [CP] Embed Pods Frameworks */ = {
303 349 isa = PBXShellScriptBuildPhase;
304 350 buildActionMask = 2147483647;
305 351 files = (
... ... @@ -375,52 +421,6 @@
375 421 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBLoginModule_Example/Pods-CNLiveBLoginModule_Example-frameworks.sh\"\n";
376 422 showEnvVarsInLog = 0;
377 423 };
378   - 6F4CF912241B66B2163C0256 /* [CP] Check Pods Manifest.lock */ = {
379   - isa = PBXShellScriptBuildPhase;
380   - buildActionMask = 2147483647;
381   - files = (
382   - );
383   - inputFileListPaths = (
384   - );
385   - inputPaths = (
386   - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
387   - "${PODS_ROOT}/Manifest.lock",
388   - );
389   - name = "[CP] Check Pods Manifest.lock";
390   - outputFileListPaths = (
391   - );
392   - outputPaths = (
393   - "$(DERIVED_FILE_DIR)/Pods-CNLiveBLoginModule_Tests-checkManifestLockResult.txt",
394   - );
395   - runOnlyForDeploymentPostprocessing = 0;
396   - shellPath = /bin/sh;
397   - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
398   - showEnvVarsInLog = 0;
399   - };
400   - B688F4F999BBBA851A562A04 /* [CP] Copy Pods Resources */ = {
401   - isa = PBXShellScriptBuildPhase;
402   - buildActionMask = 2147483647;
403   - files = (
404   - );
405   - inputPaths = (
406   - "${PODS_ROOT}/Target Support Files/Pods-CNLiveBLoginModule_Example/Pods-CNLiveBLoginModule_Example-resources.sh",
407   - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBLoginModule/CNLiveBLoginModule.bundle",
408   - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveShareToolKit/CNLiveShareToolKit.bundle",
409   - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveUserAgreementManager/CNLiveUserAgreementManager.bundle",
410   - "${PODS_ROOT}/WeiboSDK/libWeiboSDK/WeiboSDK.bundle",
411   - );
412   - name = "[CP] Copy Pods Resources";
413   - outputPaths = (
414   - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBLoginModule.bundle",
415   - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveShareToolKit.bundle",
416   - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveUserAgreementManager.bundle",
417   - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/WeiboSDK.bundle",
418   - );
419   - runOnlyForDeploymentPostprocessing = 0;
420   - shellPath = /bin/sh;
421   - shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBLoginModule_Example/Pods-CNLiveBLoginModule_Example-resources.sh\"\n";
422   - showEnvVarsInLog = 0;
423   - };
424 424 FB82CB4346E92958307849D9 /* [CP] Check Pods Manifest.lock */ = {
425 425 isa = PBXShellScriptBuildPhase;
426 426 buildActionMask = 2147483647;
... ...